### Method

# GLib VariantType value

since: 2.24

#### Declaration

    const GVariantType*
    g_variant_type_value (
      const GVariantType* type
    )

#### Description

Determines the value type of a dictionary entry type.

This function may only be used with a dictionary entry type.

Available since: 2.24

#### Return value

Type: `GVariantType`

The value type of the dictionary entry

Since 2.24

The data is owned by the instance.